/* !!!!!!!!!!!!!!!
IMPORTANT: These CSS-Tweaks have only been developed and tested in combination with page template "module page with reduced header"!
!!!!!!!!!!!!!!! */
/***** header begin *****/
.o-header .servicewelt_button_mitglied_werden {
grid-area: cta;
align-self: center;
margin-top: 0;
margin-right: 1rem;
display: flex;
flex-direction: row;
justify-content: end;
}
.o-header {
padding-top: 1rem;
padding-bottom: 1rem;
}
.o-header  .header__wrapper {
display: grid;
grid-template-rows: auto;
grid-template-areas: 'logo cta';
padding-block: 0;
}
.o-header .header__logo {
grid-area: logo;
align-self: center;
margin-top: 0;
margin-left: 1rem;
}
@media only screen and (max-width: 40rem) {
.o-header {
padding-bottom: 1rem;
}
}
/***** header end*****/    
 

/***** footer begin *****/
div.footer__teaser-list,
div.footer__social {
display: none;
}
/***** footer end *****/
